
/* Class = "NSTextFieldCell"; title = "Media Kind:"; ObjectID = "UBk-xL-wJW"; */
"UBk-xL-wJW.title" = "Tipo di Media:";
"Qqe-oi-lYq.title" = "Tutti Media";
"5lE-6r-lYz.title" = "File";
"Fch-vp-VMH.title" = "Vinile";
"Ffd-Rh-glr.title" = "CD";
"q8t-1X-2LH.title" = "Cassetta";

/* "Search for artist, release name, barcode…" */
"hOn-Nk-eLl.placeholderString" = "Cerca il nome dell'artista, album";

/* "Search for artist, release name…" */
"Yg6-V2-Xcb.title" = "Cerca il nome dell'artista, album, codice\nDati per concessione di Discogs";
/* "No Results Found" */
"S57-FF-AJo.title" = "Nessun risultato";

"L9E-iQ-zgj.label" = "Impostazioni";
"L9E-iQ-zgj.paletteLabel" = "Impostazioni";

"YDP-TD-US5.label" = "Cerca";
"YDP-TD-US5.paletteLabel" = "Cerca";

"aoa-dV-DaH.label" = "Browser";
"aoa-dV-DaH.paletteLabel" = "Browser";

"bLK-nv-Nl0.label" = "Aggiorna";
"bLK-nv-Nl0.paletteLabel" = "Aggiorna";

"evz-fh-2XT.label" = "Opzioni";
"evz-fh-2XT.paletteLabel" = "Opzioni";
